Subject: Re: [bug#49874] [PATCH 0/5] Remove fabric

From: Efraim Flashner <[email-masked]>
Date: Thu, 5 Aug 2021 11:20:36 +0300

Seeing that it doesn't build successfully and nothing uses python-fudge
I don't feel bad about removing them and not putting in a deprecated
package in their place.

Patches pushed! Thanks for cleaning up some of the python2 packages.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted